Bug 622546 - [abrt] crash in virtaal-0.6.1-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in virtaal-0.6.1-1.fc13: raise: Process /usr/bin/python was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtaal (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dwayne Bailey
Fedora Extras Quality Assurance
abrt_hash:e754b2086976f19c98b6346d1fb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-09 13:16 EDT by Rui Gouveia
Modified: 2011-06-28 10:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:47:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.14 KB, text/plain)
2010-08-09 13:16 EDT, Rui Gouveia
no flags Details

  None (edit)
Description Rui Gouveia 2010-08-09 13:16:21 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/virtaal /home/ruigo/Dropbox/translations/limesurvey/pt.po
component: virtaal
crash_function: raise
executable: /usr/bin/python
global_uuid: e754b2086976f19c98b6346d1fbcf158db4b95f2
kernel: 2.6.33.6-147.2.4.fc13.i686
package: virtaal-0.6.1-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Rui Gouveia 2010-08-09 13:16:24 EDT
Created attachment 437656 [details]
File: backtrace
Comment 2 Dwayne Bailey 2010-08-10 05:46:37 EDT
Hi Rui, thanks again for the bug report.  At first glance I can't see what caused this, it seems to be outside of Virtaal or deep within Python internals.

Do you remember how you caused this crash to happen?  Can you replicate it.

Would you mind attaching the following:
1) The PO file that you where editing
2) The contents of your $HOME/.virtaal directory

You can send these privately if you are worried about the content.
Comment 3 Bug Zapper 2011-06-01 07:48:14 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-28 10:47:40 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.